@charset "UTF-8";
.marc_title {
    padding: 30px 0;
}

.marc_title span {
    font-size: 22px;
    font-family: font-max;
    color: #0457A9;
    position: relative;
}

.marc_title span:before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: #0457A9;
    position: absolute;
    left: -15px;
    top: 49%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

.marc {
    background: #f5f5f5;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 40px 0;
}

.marc_detail {
    padding: 0 0 40px;
}

.marc_item {
    width: 100%;
    height: auto;
    padding: 10px;
    overflow: hidden;
    border: 1px solid #bdbdbd;
    background: #ffffff;
    margin: 10px auto;
    cursor: pointer;
}

.marc_item:hover {
    border-color: #0457a9;
}

.marc_item:hover a, .marc_item:hover span, .marc_item:hover p {
    color: #0457a9;
}

.marc_item a, .marc_item p {
    display: block;
    float: left;
    width: 80%;
    height: auto;
    line-height: 30px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #212121;
}

.marc_item a.marc_down {
    width: 100%;
}

.marc_item span {
    display: block;
    width: 20%;
    line-height: 30px;
    float: left;
    font-size: 14px;
    color: #666666;
    text-align: right;
}

.marc_list h1 {
    font-size: 18px;
    font-family: font-max;
    line-height: 50px;
    border-bottom: 1px solid #bdbdbd;
}

.marc_item_year a {
    width: 100%;
    text-align: center;
    position: relative;
    color: #0457A9;
    font-size: 18px;
    font-family: font-max;
}
.marc_item_month a{
    width:100%;
    text-align: center;
}

.marc_item_year a:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #0457A9;
    margin-right: 10px;
    -webkit-transform: rotate(45deg) translateY(-3px);
    -moz-transform: rotate(45deg) translateY(-3px);
    -ms-transform: rotate(45deg) translateY(-3px);
    -o-transform: rotate(45deg) translateY(-3px);
    transform: rotate(45deg) translateY(-3px);
}

@media (max-width: 768px) {
    .container {
        width: 100%;
    }
}

.ivu-icon {
    line-height: inherit;
}